
.re-venafi .we-content-image-block-resource .col-wrapper {
    font-size: 0;
    float: left;
    width: 100%;
}
.re-venafi  .we-content-image-block-resource{
    /*float: none;*/
    position: relative;
    width: 100%;
    float: left;
}
.re-venafi  .we-content-image-block-resource:after{
    content: '';
    display: block;
    clear: both;
}
.re-venafi  .we-content-image-block-resource:after{
    content: '';
    clear: both;
    display: block;
}

.re-venafi .we-content-image-block-resource .col-wrapper .img-box {
    display: inline-block;
    width: 35%;
    float: none;
    clear: both;
    vertical-align: middle;
    position: relative;
}

.re-venafi .we-content-image-block-resource .col-wrapper .we-bg-img span {
    position: absolute;
    width: 100%;
    height: 102%;
    right: 0;
    left: auto;
    background: #f0f1f0;
    z-index: 2;
    visibility: visible;
}

.re-venafi .we-content-image-block-resource .col-wrapper .new-btn span {
    padding: 11px 33px 11px 33px;
}

.re-venafi .we-content-image-block-resource .col-wrapper .content-wrapper {
    vertical-align: middle;
    display: inline-block;
    width: 65%;
    padding: 42px 47px 20px 57px;
    float: none;
    clear: both;
    height: auto;
}

.re-venafi .we-content-image-block-resource .col-wrapper .content-wrapper .title {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #007681;
    padding-left: 2px;
    letter-spacing: -0.001em;
}

.re-venafi .we-content-image-block-resource .slick-dots {
    bottom: -43px;
}

.re-venafi .we-content-image-block-resource .slick-dots li button {
    background-color: #d9d9d6;
    border-radius: 50%;
    height: 100%;
    width: 100%;
    padding: 0;
}

.re-venafi .we-content-image-block-resource .slick-dots li button:before {
    display: none;
}

.re-venafi .we-content-image-block-resource .slick-dots li {
    padding: 0;
    margin: 0 10px;
    display: inline-block;
    border-radius: 50%;
    height: 11px;
    width: 11px;
    overflow: hidden;
}

.re-venafi .we-content-image-block-resource .slick-dots li.slick-active button {
    background-color: #888b8d;
}

.re-venafi .we-content-image-block-resource .col-wrapper .content-wrapper h3 {
    margin: 11px 0 13px;
    padding-left: 0px;
}

.re-venafi .we-content-image-block-resource .col-wrapper .content-wrapper p {
    font-weight: 500;
    margin-bottom: 29px;
    color: #010101;
}
.re-venafi .we-content-image-block-resource .col-wrapper .img-box  {
    /*max-width: 380px;*/
    min-height: 332px;
    height: 100%;
    max-height: 380px\0;
}
.re-venafi .we-content-image-block-resource .col-wrapper .img-box .we-bg-img {
    max-width: 380px;
    height: 100%;
}

.re-venafi .we-content-image-block-resource .col-wrapper .img-box .we-bg-img img {
    max-width: 100%;
    max-height: 100%;
    margin-left: auto !important;
}

/*media queries*/
@media screen and (min-width: 992px) {
    .re-venafi .we-content-image-block-resource {
        padding: 69px 0px 69px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi .we-content-image-block-resource .col-wrapper .content-wrapper {
        padding: 45px 47px 20px 50px;

    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .we-content-image-block-resource .col-wrapper .content-wrapper {
        padding: 40px 45px 20px 45px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .we-content-image-block-resource .col-wrapper .content-wrapper p {
        margin-bottom: 23px;
    }

    .re-venafi .we-content-image-block-resource .col-wrapper .img-box {
        width: 40%;
    }

    .re-venafi .we-content-image-block-resource .col-wrapper .content-wrapper {
        width: 60%;
        padding: 35px 30px 20px 35px;
    }

    .re-venafi .we-content-image-block-resource .col-wrapper .img-box .we-bg-img {
        max-width: 100%;
    }

    .re-venafi .we-content-image-block-resource .slick-dots {
        margin-top: 0px;
        bottom: -25px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .we-content-image-block-resource .col-wrapper .content-wrapper .text-grid{
        display: block;
    }
    .re-venafi .we-content-image-block-resource {
        padding-bottom: 50px;
    }

    .re-venafi .we-content-image-block-resource .slick-dots {
        margin-top: 0px;
        bottom: -35px;
    }

    .re-venafi .we-content-image-block-resource .img-box .logo-animate {
        right: auto;
        display: none;
        left: auto;
    }

    .re-venafi .we-content-image-block-resource .col-wrapper .content-wrapper {
        width: 100%;
        display: block;
        padding: 30px 20px;
    }

    .re-venafi .we-content-image-block-resource .col-wrapper .img-box {
        display: block;
        width: 100%;
    }


    .re-venafi .we-content-image-block-resource .col-wrapper .img-box .we-bg-img {
        max-width: 100%;
    }
    .re-venafi .we-content-image-block-resource .col-wrapper .img-box  {
        min-height: inherit;
        max-height: 100%\0;
    }

    .re-venafi .we-content-image-block-resource .col-wrapper .content-wrapper h3 {
        padding-left: 0px;
    }

    .re-venafi .we-content-image-block-resource .col-wrapper .content-wrapper .title {
        padding-left: 0px;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .we-content-image-block-resource .col-wrapper .content-wrapper p {
        margin-bottom: 20px;
    }
    .re-venafi .we-content-image-block-resource .col-wrapper .img-box {
        height: 300px;
    }
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper .date {
        font-size: 14px;
    }
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper h3{
        font-size: 20px !important;
    }
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper p{
        font-size: 16px;
    }
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper h3{
        margin: 5px 0px 7px;
    }
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper p{
        margin-bottom: 10px;
    }
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper .new-btn span{
        padding: 11px 27px 11px 27px;
    }
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper .new-btn {
        font-size: 12px;
    }
}

@media screen and (max-width: 595px) {
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper .new-btn {
        font-size: 12px;
    }
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper h3{
        font-size: 18px;
    }
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper .date{
        font-size: 14px;
    }

    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper p{
        font-size: 14px;
    }
    .re-venafi .we-content-image-block-resource .col-wrapper .content-wrapper p {
        margin-bottom: 20px;
    }

    .re-venafi .we-content-image-block-resource .col-wrapper .content-wrapper .title {
        font-size: 14px;
    }



}

@media screen and  (min-width: 481px) and (max-width: 595px) {

    .re-venafi .we-content-image-block-resource .col-wrapper .img-box  {
        height: 250px;
    }
}

@media screen and (max-width: 480px) {

    .re-venafi .we-content-image-block-resource .col-wrapper .img-box  {
        height: 200px;
    }
}